#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-9xdxvpwKVQ35YFohDqAUfg
key:                  yesod-1.6.2.1-9xdxvpwKVQ35YFohDqAUfg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  81067b5c75854a4c81c12aaf81c37232
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-9xdxvpwKVQ35YFohDqAUfg
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-1kUbnCN2jYMCu6cNmgq0Yv
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-16uqTbwNegIAXhGCLyHVao
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-Gh5ekBF1dim7Vjsacq57Y5
    shakespeare-2.1.0.1-sfzrDcqq4W1aqenAAQam1
    streaming-commons-0.2.2.6-H9dEBph2UnU3p2WKg5Ca9z
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR
    wai-3.2.4-19HUvoUcyDICJJ4BtkxzDZ
    wai-extra-3.1.14-15getI7graACWRzLxTkZaw
    wai-logger-2.4.0-I6QieqG6YmV3cEsHIRmP5m
    warp-3.3.30-YqOrhYTHKQ7kEXvuz79CG
    yaml-0.11.11.2-CCS8Ot1zTqk45MP5b3JF5A
    yesod-core-1.6.25.1-57VmswP1RvfCd69vteSur2
    yesod-form-1.7.6-HcCymIddyGg7sRVtTAhhS2
    yesod-persistent-1.6.0.8-CbWLpxvccLyDChkx7vHgsL

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

